package com.rjconsultores.ventaboletos.exception;

import java.text.MessageFormat;

public class DispositivoEmbarcadaJaCadastradoException extends Exception {

	private static final long serialVersionUID = 1L;

	public DispositivoEmbarcadaJaCadastradoException(String message) {
		super(message);
	}

	public DispositivoEmbarcadaJaCadastradoException(String message, Object oMsg) {
		super(new MessageFormat(message).format(oMsg));
	}

}

